package com.kfzs.duanduan.bean;

import java.io.Serializable;

/**
 * Created by realicing on 2018/4/3.
 * realicing@sina.com
 */
public class YinkerData implements Serializable {
    private String entry_page_url;

    public String getEntry_page_url() {
        return entry_page_url;
    }

    public void setEntry_page_url(String entry_page_url) {
        this.entry_page_url = entry_page_url;
    }
}
